a, hover{
	color: #fff;
	text-decoration:none;
}

.box{
	background: #000;
	background:rgba(0,0,0,0.7);
	padding: 10px 26px 10px 25px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 1
}

.navbar-inner{
	background: #000 !important;
	/*max-height:360px; 
	overflow:hidden; */
}
/*.nav-collapse.in {
    overflow-y: auto;
}*/

.btn-primary{
	-webkit-box-shadow: 0 0 10px 1px #000000;
  	box-shadow: 0 0 20px 1px #000000;
  	font-weight: bold;
}

.steps img{
	margin-bottom: 20px;
}

.accordion {
	margin-top: 1em;
}

.accordion-group {
  margin-bottom: 0px;
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: none !important;
  -webkit-border-radius: !important;
  -moz-border-radius: !important;
  border-radius: 0 !important;
}

.accordion-heading .accordion-toggle {
  display: block;
  padding: 7px 15px !important;
  line-height: normal !important;
  color: #000 !important;
}

.accordion-heading .accordion-toggle{
	color: #000 !important;
	background: #b5b3b3;
	border-bottom:1px solid #9654de;
	font-size: 18px;
}

.accordion-heading .accordion-toggle:hover{
	text-decoration: none;
	background: #9654de;
	color: #000 !important;
}

.accordion-heading .accordion-toggle:active, .accordion-heading  { background:#9654de; }

.accordion-inner{
	border-top: none !important;
}

.accordion p { margin-bottom:0; color: #000 !important; font-size: 15px;}

.accordion-inner img{
	width: 20%;
	height: auto;
	margin-left: 20px;
}

.flash{
	width: auto;
	height: 413px;
	margin: 20px auto 0 auto;
	overflow-x: auto;
    overflow-y:hidden;
}

.indent{
	display: block;
	padding: 5px 0 0 25px;
	font-size: 14px;
}

.red{
	color: #F00;
}

input, select { margin:5px; }

/***** STRUCTURE *****/
 
 body { 
	background: url(../img/bg.jpg) repeat fixed 100%;
	background-color: #eaf4fe;
	/*background:#b7b7b7;*/
	color: #000 !important;
	font-size:15px;
	}
	
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif !important;
	text-transform:uppercase;
	margin: 15px 0;
	}
 
p {
	font-size: 15px;	
}
 
.content {
	/*padding-top:100px;*/
	/*font-size: 1.1em;*/
	line-height: 1.8em;
	font-size: 15px;
	}
	
.content p {
	margin-bottom: 1.1em;
	}
	

/***** BODY *****/
	
.page-title {
	padding: 20px 0;
	}
	
.arrow-top img {
	margin: -7px 0 0 15px;
	}

#home { padding-bottom:10px !important; }
	
/***** NAVIGATION BAR *****/

.navbar .brand {
	font-weight: bold;
	color: black;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 0 30px rgba(255, 255, 255, .125);
	background: url(../img/12bet-numbergame.png) top center no-repeat;
	width: 400px;
 	height: 30px;
	margin-top: 10px;
}

.navbar .nav>li>a {
  	/*padding: 12px 10px 11px !important;*/
  	line-height: 44px !important;
  	color: #999;
	text-transform: uppercase;
  	font-size: 12px;
	font-weight:bold;
}

.navbar-login {
	background:#1E002F;
}
.dropdown-menu { 
	background:#111; 
	background-color:#111; 
	color:#fff; 
	-webkit-border-radius: 0px;
  	-moz-border-radius: 0px;
  	border-radius: 0px;
	margin:0;
	*position:static !important;
	border:none;
}
.dropdown-menu a { 
	color:#fff; 
	line-height: 42px !important;
  	color: #999;
  	text-transform: uppercase;
  	font-size: 12px !important;
  	font-weight: bold
}
/*.dropdown:hover .dropdown-menu {
	display: block;
}*/

.navbar .btn-navbar {
	background: #000;
  	background-color: #000;
  	border-color: #7326cc !important;
  	box-shadow: none !important;
  	padding: 15px;
  	margin-top: 10px;
  	border-radius: 4px;
	behavior: url(../css/PIE.php);
}

.chat-btn {
	background-color: #313131 !important;
	color: #FFF !important;
	padding: 12px 20px 11px !important;
}

.login-btn {
	background-color: #313131 !important;
	color: #FFF !important;
	padding: 12px 20px 11px !important;
}

.login-btn:hover, .chat-btn:hover { background:#6200CC !important; }

.ablink {
	background-color: #ff0000 !important;
	color: #FFF !important;
	padding: 12px 20px 11px !important;
	
	-webkit-transition: background 0.5s ease-in-out;
	-ms-transition:     background 0.5s ease-in-out;
	transition:         background 0.5s ease-in-out;
	
	background: #ff0000;
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5MzYzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2M3MjIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2JhMDEwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNjAxMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d93636), color-stop(48%,#c72222), color-stop(49%,#ba0101), color-stop(100%,#a60101));
	background: -webkit-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: -o-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: -ms-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: linear-gradient(to bottom, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d93636', endColorstr='#a60101',GradientType=0 );*/
}

.blink{
	
    background: #f17b7b !important;
	/*background: -moz-linear-gradient(top, #e74141 0%, #e62020 48%, #db0101 49%, #c90101 100%) !important;
	background: -webkit-linear-gradient(top, #e74141 0%,#e62020 48%,#db0101 49%,#c90101 100%) !important;
	background: linear-gradient(to bottom, #e74141 0%,#e62020 48%,#db0101 49%,#c90101 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e74141', endColorstr='#c90101',GradientType=0 ) !important;*/
}

/***** HOMEPAGE *****/
	

.floatL{
	float: left;
	/*border: 1px solid #8954d8;*/
}

.floatR{
	float: right;
	/*border: 1px solid #8954d8;*/
}

.clear{
	clear: both;
}

#description { 
	margin-top: 10px; 
	font-size: 15px; 
}

#win { padding-bottom:30px; }
#whyplay { padding-bottom:30px; }
#howtoplay { padding-bottom:30px; }
#promotions { padding-bottom:30px; }

/****** MAIN BANNER ******/
#mainBanner{
	padding: 9px 0 0 9px;
}

#bannerSlider{
	/*width: 640px;*/
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.95);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.95);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.95);
}

.bxslider1{
	margin: 0;
	padding: 0;
}

.bxslider1 li a img{
	border: 0;
}

/****** LIVE CHAT - BANKING INFO - JACKPOT ******/
#rightPanel{
	/*padding-right: 15px;*/
	width: 75%;
  	margin: 0 auto;
	font-size: 15px;
}

	
	
/***** FOOTER *****/

.footer {
	font-size: 0.85em;
	line-height: 1.5em;
	padding: 15px 0;
	color:#666;
	background:#000;
	text-align: center;
}

.footer-links {
	font-size:0.8em;
	display:block;
	float:left;
	width:100%;
	margin:10px 0 20px;
	text-align: center;
}
.footer-links ul { padding:0; margin:0; text-align: center;}
.footer-links li { display:block; float:left; text-align: center;}
.footer-links li a { padding:0 10px; text-decoration:none; padding-left:0; padding-right:20px; text-transform:uppercase; text-align: center;}
.footer-links li a:hover { color:#fff; text-decoration:none; }

.footer-links2 {
	font-size:0.8em;
	text-transform:uppercase;
	display:block;
	width:100%;
	text-align: center;
	margin:10px 0 20px;
	padding: 0 0 10px;
}

#copyright {
	display:block;
	margin:20px 0 0;
	font-size:0.75em;
	text-align: center;
}

.promo {
	height:180px; 
	margin: 35px 0;
	padding: 0;
}
.promo-img {
	/*height:160px;
	background:#111;
	position:relative;*/
	text-align:center;
}
.promo-img1 {
	background:url(../img/promo-1.jpg) no-repeat top center;
	height:180px;
	text-align:center;
}
.promo-img2 {
	background:url(../img/promo-2.jpg) no-repeat top center;
	height:180px;
	text-align:center;
}
.promo-txt {
	width:510px;
	height:180px;
	*height:160px;
	*margin-right:29px;
	padding:15px;
	*padding:10px;
	position:relative;
	color:#000;
	/*border-left:1px solid #444;
	background: #b7b7b7;*/
  	margin: 0 !important;
}
.promo-txt:hover { color:#000; }

.promo-txt h1 { 
	text-transform:uppercase; 
	font-size: 30px;
	margin:0 0 5px;
}
.promo-txt p {
	font-size:16px; 
	margin-bottom:5px; 
}

.promo-content, .terms-content {
	width:880px;
	float:none;	
	margin:0 auto;
}
.terms-content { color:#777; }

.promo-content-header {
	width:880px;
	height:215px;
	margin:15px 0;
	background:#222;
}
.promo-content-header img { border:4px solid #222; }
.promo-content p { 
	font-size:16px; 
	padding-left:0;
	padding-right:0;
	color:#ccc;
}
.promo-content h3 { margin-top:20px; }
.promo-content h4, .promo-content h3 { font-weight:700; padding-left:0; padding-right:0; }
.promo-content h4 { margin: 20px 0 5px; font-size: 16px; }

.promo-content .terms, .promo-content .terms a, .terms-content a { color:#777; }
.promo-content .terms h4 { text-decoration:underline; }
.promo-content .terms ol { padding-left:45px; font-size:14px; *float:none; }
.promo-content .terms li { margin-bottom:5px; *float:none; }
.promo-content .terms p { color:#777; font-size:14px; }
.promo-content .terms a { text-decoration:underline; }
.promo-content .terms a:hover { color:#fff; }

.promo-content table {
	font-size:16px;
	margin:20px auto;
	text-align: center;
	background: #d4d4d4;
	border-spacing: 0;
	border: 3px solid #222;
}
.promo-content table tr, .promo-content table td {
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
	background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
	background: -o-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
	background: -ms-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
	background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}
.promo-content table th {
	color: #fff;
	padding: 10px;
	text-align: center;
	text-shadow: 1px 1px 0px #6F0000;
	border-left: 1px #AE0000 solid;
	border-right: 2px #D20000 solid;
	background: #ba0101;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d93636), color-stop(48%,#c72222), color-stop(49%,#ba0101), color-stop(100%,#a60101));
	background: -webkit-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: -o-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: -ms-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: linear-gradient(to bottom, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d93636', endColorstr='#a60101',GradientType=0 );
}
.promo-content table tr td {
	padding: 10px;
	font-weight:bold;
	text-shadow: 1px 1px 0px #fff;
	color: #000 !important;
	border-right: 2px solid #FFFFFF ;
}

.promo-clear { clear:both; padding:0px; }

/*--------- BUTTONS ---------*/
.buttons {
	width:100%;
	position: relative;
	float: left;
	/*border-top: 1px solid #9654de;
	border-bottom: 1px solid #9654de;*/
	margin:15px 0 20px;
}
.buttons-group { 
	margin:0 auto;
	width: 445px;
	*width:450px;
	*padding-bottom:10px;
	overflow: hidden; 
}

.btn1 {
	color: #FFF;
	width: 205px;
	text-align: center;
	padding: 8px 0;
	margin: 20px 5px ;
	position: relative;
	font-size: 26px;
	font-weight:bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	background: -moz-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d93636), color-stop(48%,#c72222), color-stop(49%,#ba0101), color-stop(100%,#a60101));
	background: -webkit-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: -o-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: -ms-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: linear-gradient(to bottom, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d93636', endColorstr='#a60101',GradientType=0 );
	-pie-background: linear-gradient(to bottom, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);	
	position: relative;
	float: left;	
	text-transform:uppercase;
	behavior: url(../css/PIE.php);
}
.btn1:hover, .btn1:active, .btn1:focus, .btn1:visited { 
	color:#fff;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9654de+0,9654de+50,7326cc+51,7326cc+100 */
	background: #9654de; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzczMjZjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzczMjZjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzYyMDBjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MjAwY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	background: -moz-linear-gradient(top,  #9654de 0%, #9654de 50%, #7326cc 51%, #7326cc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9654de), color-stop(50%,#9654de), color-stop(51%,#7326cc), color-stop(100%,#7326cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9654de 0%,#9654de 50%,#7326cc 51%,#7326cc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9654de 0%,#9654de 50%,#7326cc 51%,#7326cc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9654de 0%,#9654de 50%,#7326cc 51%,#7326cc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9654de 0%,#9654de 50%,#7326cc 51%,#7326cc 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9654de', endColorstr='#7326cc',GradientType=0 ); *//* IE6-8 */
	-pie-background: linear-gradient(to bottom, #9654de 0%,#9654de 48%,#7326cc 49%,#7326cc 100%);
	behavior: url(../css/PIE.php);
}

.btn2, .email_form .email_submit {
	color: #FFF;
	text-align: center;
	padding: 5px 20px;
	margin:15px 0;
	position: relative;
	font-size: 12px;
	font-weight:bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 1px solid #a60101;
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	background: -moz-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d93636), color-stop(48%,#c72222), color-stop(49%,#ba0101), color-stop(100%,#a60101));
	background: -webkit-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: -o-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: -ms-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: linear-gradient(to bottom, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d93636', endColorstr='#a60101',GradientType=0 );*/
	-pie-background: linear-gradient(to bottom, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);	
	position: relative;
	text-transform:uppercase;
	font-weight:bold;
	behavior: url(../css/PIE.php);-pie-watch-ancestors: 1;
}
.btn2:hover, .btn1:active, .btn1:focus, .btn1:visited, .email_form .email_submit:hover { 
	color:#fff;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9654de+0,9654de+50,7326cc+51,7326cc+100 */
	background: #9654de; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzczMjZjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzczMjZjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzYyMDBjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MjAwY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	background: -moz-linear-gradient(top,  #9654de 0%, #9654de 50%, #7326cc 51%, #7326cc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9654de), color-stop(50%,#9654de), color-stop(51%,#7326cc), color-stop(100%,#7326cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9654de 0%,#9654de 50%,#7326cc 51%,#7326cc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9654de 0%,#9654de 50%,#7326cc 51%,#7326cc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9654de 0%,#9654de 50%,#7326cc 51%,#7326cc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9654de 0%,#9654de 50%,#7326cc 51%,#7326cc 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9654de', endColorstr='#7326cc',GradientType=0 );*/ /* IE6-8 */
	-pie-background: linear-gradient(to bottom, #9654de 0%,#9654de 48%,#7326cc 49%,#7326cc 100%);
	behavior: url(../css/PIE.php);
	border: 1px solid #7326cc;
}



/* TABLE */
table{
	border-collapse:collapse;
}

.pop-table thead tr th{
	text-align: center !important;
	color: #fff;
	border-bottom: 0 !important;
	border-left: 1px #AE0000 solid !important;
	border-right: 1px #D20000 solid !important;
	background: #ba0101;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d93636), color-stop(48%,#c72222), color-stop(49%,#ba0101), color-stop(100%,#a60101));
	background: -webkit-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: -o-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: -ms-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: linear-gradient(to bottom, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d93636', endColorstr='#a60101',GradientType=0 );
	vertical-align: middle;
}

.pop-table tbody tr td{
	color: #000;
	text-align: center ;
	border-left: 1px #D0D0D0 solid !important;
	border-right: 1px #FFFFFF solid !important;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #dbdbdb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dbdbdb));
	background: -webkit-linear-gradient(top, #ffffff 0%,#dbdbdb 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#dbdbdb 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#dbdbdb 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#dbdbdb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=0 );
	vertical-align: middle;
}

.email_form table thead tr th{
	text-align: center !important;
	color: #fff;
	border-bottom: 0 !important;
	border-left: 1px #AE0000 solid !important;
	border-right: 1px #D20000 solid !important;
	background: #ba0101;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d93636), color-stop(48%,#c72222), color-stop(49%,#ba0101), color-stop(100%,#a60101));
	background: -webkit-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: -o-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: -ms-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	background: linear-gradient(to bottom, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d93636', endColorstr='#a60101',GradientType=0 );
	vertical-align: middle;
}

.email_form table tbody tr td{
	color: #000;
	text-align: center ;
	border-left: 1px #D0D0D0 solid !important;
	border-right: 1px #FFFFFF solid !important;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #dbdbdb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dbdbdb));
	background: -webkit-linear-gradient(top, #ffffff 0%,#dbdbdb 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#dbdbdb 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#dbdbdb 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#dbdbdb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=0 );
	vertical-align: middle;
}

  
.won { font-size:26px; font-weight:bold; padding:10px; }

.img-thumbnail{
	width: 304px;
	height: 122px;
}

/* BOOTSTRAP */

.img-thumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
.img-circle {
  border-radius: 50%;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #C0C0C0;
}

@media (min-width: 768px) {
  .lead {
    font-size: 21px;
  }
}
small,
.small {
  font-size: 85%;
}
mark,
.mark {
  padding: .2em;
  background-color: #fcf8e3;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}

.text-nowrap {
  white-space: nowrap;
}
.text-lowercase {
  text-transform: lowercase;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-capitalize {
  text-transform: capitalize;
}

.page-header {
  padding-bottom: 9px;
  margin: 10px 0 20px;
	
	border-top: 1px solid #8f8f8f;
	border-bottom: 1px solid #8f8f8f;
	box-shadow: inset 0 1px 0 #fff, 0 1px 0 #fff;
}
ul,
ol {
  margin-top: 0;
  margin-bottom: 10px;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}

.container {
  color: #000 important!;
  font-size; 15px;
}

/* PROMO POPUP*/
.promo-popup{
	color: #000;
	width: 720px;
	min-height: 80%;
}

.promo-popup-header{
	clear: both;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #999;
	padding-bottom: 20px;
}

.promo-popup-des h1{
	margin-top: 0;
	font-weight:bold;
	line-height: 24px;
}

.promo-popup-content{
	clear: both;
	width: 100%;
}

.promo-popup-content h1{
	font-size: 18px;
	margin-top: 20px;
	text-align:center;
	font-weight:bold;
}

.promo-popup-content h2{
	font-size: 16px !important;
	font-weight:bold;
	margin: 0; 	
}

.promo-popup-content ol li{
	font-size: 12px;
	line-height: 20px;
}

.promo-popup-content ol li a{
	color:#000;
	text-decoration:none;
}

.promo-popup-content hr{
	border-bottom: 1px solid #666;
	margin-bottom: 5px;
}

.promo-popup-content p{
	font-size:12px;
	font-style:italic;
	margin-bottom: 0px;
}

.promo-popup-content h3{
	font-size: 16px;
	color:#F00;
	font-weight:bold;
}

.tnc{cursor: pointer;}
.tnc-content{display: none;}

/* For Popup */
.promo-head h2{
    font-size: 18px;
    line-height: 18px;
    text-transform:  uppercase;
}

.promo-head p{
    font-size: 12px;
}

.promoDetail{
	width: 30%;
}

.promoDetail ol{
    font-size: 14px;
}

.promoTerms h3{
    font-size: 12px;
}

.promoTerms ol{
    font-size: 12px;
}

.promoDetail table{
    font-size: 12px;
}

.promoDetail table th{
    font-size: 12px;
}

.promoDetail .button02{
    min-width: 150px;
    font-size: 16px;
    text-align: center;
    font-style: italic;
}


.table input[type='text']{
	margin-bottom: 0 !important;
	padding: 2px 5px !important;
}

.recent-table tr td {
	vertical-align: middle;
    
    line-height: 35px;
    background: none !important;
    border: none !important;
	color:#fff !important;
}

.email_form {
	width: 100%;
    text-align: center;
    margin: 10px auto;
}
.email_form .email_submit { margin-top:0px !important; }

.email_form table th {
    color: #fff;
    padding: 5px;
    text-align: center;
    border-left: 1px #AE0000 solid;
    border-right: 1px #D20000 solid;
    background: #ba0101;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d93636), color-stop(48%,#c72222), color-stop(49%,#ba0101), color-stop(100%,#a60101));
    background: -webkit-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
    background: -o-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
    background: -ms-linear-gradient(top, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
    background: linear-gradient(to bottom, #d93636 0%,#c72222 48%,#ba0101 49%,#a60101 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d93636', endColorstr='#a60101',GradientType=0 );
}


.table-responsive {
  min-height: .01%;
 /* overflow-x: auto;*/
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100% !important;
    margin-bottom: 15px;
    /*overflow-y: hidden;*/
    -ms-overflow-style: -ms-autohiding-scrollbar;
    /*border: 1px solid #ddd;*/
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  /*.table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }*/
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
